html {
    box-sizing: border-box;
    font-size: 62.5%; /* Now 10px = 1rem! */
}

body {
    font-size: 16px; /* px fallback */
    font-size: 1.6rem; /* default font-size for document */
    font-family: 'Roboto', sans-serif;
    line-height: 1.2;
    margin: 0;
}

.contenedor {
    max-width: 1200px;
    width: 95%;
    margin: 0 auto;
}

*, *:before, *:after {
    box-sizing: inherit;
  }

  img {
    max-width: 100%;
    height: auto;
}

nav {
    height: 44px;
    background-color: rgba(0, 0, 0, 0.8);
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    color:#fff;
}

.banner-financing {
text-align: center;
}

.boxes {
    display: flex;
    justify-content: center;
    margin-top: 100px;
}

.box {
background-color: #F2F2F2;
flex: 0 0 50%;
display: flex;
flex-direction: column;
justify-content: space-between;
}

.box h1, .box h2 {
    margin: 0 0 12px 0;
}

.box div:first-child {
padding: 50px;
}

.img-box-content {
display: flex;
justify-content: center;
}

.mr {
 margin-right:10px;
}

button{
    cursor: pointer;
    background: #0071e3;
    color: #fff;
    border-radius: 12px;
    border: none;
    padding: 6px 15px;

}

.boton-ver {
    margin-top: 20px;
}

a {
color: #0071e3;
text-decoration: none;
}

.ml {
    margin-left:10px;
}

section {
    text-align: center;
    margin: 100px 0;
}

footer {
background-color: #F5F5F7;
padding: 30px 0;
color: #6D6B65;
}

footer ul {
    display: flex;
    justify-content: flex-start;
    padding: 0;
}

footer li {
list-style: none;
padding: 0 10px;
border-right: 1px #6D6B65 solid;
}

footer li:last-of-type {
    border: none;
}

footer li:first-child {
    padding-left: 0;
}

